.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li a,
.woocommerce nav.woocommerce-pagination ul li a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.woocommerce .single-product div.product form.cart .button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button:disabled,
.woocommerce input.button[disabled]:disabled,
#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button,
.added_to_cart.wc-forward {
	-webkit-transition: background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1);
	transition: background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1);
	transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
	transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1), -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1);
}

.woocommerce.single-product .page-header .container .cart-contents-content.btn-white.btn-simple:focus,
.woocommerce.single-product .page-header .container .cart-contents-content.btn-white.btn-simple:hover {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.woocommerce div.product form.cart .variations select,
.woocommerce .woocommerce-ordering select,
.woocommerce-cart .shop_table .actions .coupon .input-text,
.woocommerce-checkout #customer_details select,
.woocommerce-checkout #order_review select,
.woocommerce-checkout .woocomerce-form select {
	float: none;
	border: 0;
	border-radius: 0;
	background-color: transparent;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9c27b0), to(#9c27b0)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
	background-image: -webkit-linear-gradient(#9c27b0, #9c27b0), -webkit-linear-gradient(#d2d2d2, #d2d2d2);
	background-image: linear-gradient(#9c27b0, #9c27b0), linear-gradient(#d2d2d2, #d2d2d2);
	background-repeat: no-repeat;
	background-position: center bottom, center -webkit-calc(100% - 1px);
	background-position: center bottom, center calc(100% - 1px);
	background-size: 0 2px, 100% 1px;
	font-weight: 400;
	-webkit-transition: background 0s ease-out;
	transition: background 0s ease-out;
}

.woocommerce div.product form.cart .variations select,
.woocommerce .woocommerce-ordering select,
.woocommerce-cart .shop_table .actions .coupon .input-text,
.woocommerce-checkout #customer_details select,
.woocommerce-checkout #order_review select,
.woocommerce-checkout .woocomerce-form select {
	-webkit-box-shadow: none;
	box-shadow: none;
}


/*--------------------------------------------------------------
# Woocommerce Integration
--------------------------------------------------------------*/


/*--------------------------------------------------------------
## Generic
--------------------------------------------------------------*/

.woocommerce.archive .main {
	background-color: #f0f0f0;
}

.woocommerce.archive .blog-post {
	padding-right: 0;
	padding-left: 0;
}

.woocommerce.archive .blog-post .products {
	margin-right: -15px;
	margin-left: -15px;
}

.woocommerce.archive .blog-post .section {
	padding: 0 15px 70px;
}

.woocommerce.single-product .main.main-raised {
	margin: 0;
	border-radius: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}

.woocommerce.single-product .blog-post {
	background-color: #f0f0f0;
}

.woocommerce.single-product .blog-post .col-md-12 > div[id^=product].product {
	margin: -315px 0 0;
	padding: 40px;
	border-radius: 6px;
	background: #fff;
	-webkit-box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.woocommerce.single-product .section {
	padding: 0 0 70px;
}

.woocommerce.single-product .page-header {
	z-index: 0;
	height: auto;
	min-height: 575px;
	background-position: top center;
}

.woocommerce.single-product .page-header .container .cart-contents-content {
	position: relative;
	right: 15px;
	bottom: -10px;
}

.woocommerce.single-product .page-header .container .cart-contents-content.btn-white {
	color: #999;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
	box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.woocommerce.single-product .page-header .container .cart-contents-content.btn-white.btn-white:focus,
.woocommerce.single-product .page-header .container .cart-contents-content.btn-white.btn-white:hover {
	color: #fff;
	background-color: rgba(153, 153, 153, 0.6);
}

.woocommerce.single-product .page-header .container .cart-contents-content.btn-white.btn-white:focus.btn-simple,
.woocommerce.single-product .page-header .container .cart-contents-content.btn-white.btn-white:hover.btn-simple {
	color: #fff;
	background: transparent;
}

.woocommerce.single-product .product_title {
	color: #3c4858;
	font-family: "Roboto Slab", "Times New Roman", serif;
	font-size: 36.4px;
	font-weight: 700;
	line-height: 54.6px;
}

.woocommerce.single-product .summary .price,
.woocommerce.single-product .woocommerce-variation-price .price {
	display: block;
	color: #3c4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-size: 25.55px;
	font-weight: 300;
	line-height: 35.77px;
}

.woocommerce.single-product .summary .price del,
.woocommerce.single-product .summary .price ins,
.woocommerce.single-product .summary .price span,
.woocommerce.single-product .woocommerce-variation-price .price del,
.woocommerce.single-product .woocommerce-variation-price .price ins,
.woocommerce.single-product .woocommerce-variation-price .price span {
	font-weight: 300;
}

.woocommerce.single-product .summary .price {
	margin: 10px 0 25px;
}

.woocommerce.single-product .summary .price.price-unit {
	margin: -20px 0 25px;
	font-size: 16px;
}

.woocommerce.single-product .woocommerce-variation-price .price {
	margin: 0 0 25px;
}

.woocommerce.single-product div.product form.cart table.variations {
	margin-bottom: 0;
}

.woocommerce.single-product div.product form.cart table.variations td.label label {
	margin-bottom: 0;
}

.woocommerce.single-product div.product form.cart table.variations td.value {
	position: relative;
	padding-top: 0;
}

.woocommerce.single-product div.product form.cart table.variations td.value:before {
	display: inline-block;
	position: absolute;
	top: 7px;
	right: 10px;
	font-family: FontAwesome;
	font-size: 12px;
	content: "\f0d7";
	pointer-events: none;
}

.woocommerce.single-product .upsells {
	margin-top: 60px;
	padding-top: 0;
}

.woocommerce.single-product .upsells h2 {
	margin: 0 0 60px;
	text-align: center;
}

.woocommerce.single-product .related {
	overflow-x: hidden;
}

.woocommerce.single-product .related ul.products {
	margin: 0 -15px;
}

.woocommerce .page-header .container {
	position: relative;
}

.woocommerce .page-header .container .cart-contents-content {
	position: absolute;
	z-index: 1;
	right: 15px;
	bottom: 30px;
}

.woocommerce .page-header .container .cart-contents-content .fa {
	margin-right: 5px;
	vertical-align: -2px;
}

.woocommerce div.product form.cart .reset_variations {
	float: right;
	margin-top: 10px;
	font-size: 14px;
}

.woocommerce div.product form.cart .reset_variations:after {
	margin-left: 5px;
	font-family: "Fontawesome";
	content: "\f00d";
}

.woocommerce div.product form.